#!/opt/imunify360/venv/bin/python3
from defence360agent import defence360
from defence360agent.application import tags
from im360 import rpc_handlers
from im360.application.settings import configure


def run():
    configure(set_sentry_tags=tags.cached_fill)
    defence360.entrypoint(rpc_handlers.init)


if __name__ == "__main__":
    run()
